# German translations for PACKAGE package
# German messages for PACKAGE.
# Copyright (C) 2005 THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# root <s.kaufhold@1stbna.com>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2005-07-19 19:07+0200\n"
"PO-Revision-Date: 2005-07-19 13:52+0200\n"
"Last-Translator: root <s.kaufhold@1stbna.com>\n"
"Language-Team: German <de@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=ISO-8859-1\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: frontpagepara.php:97
msgid "NOTE: Paragraphs successfully updated."
msgstr "HINWEIS: Absätze erfolgreich geändert."

#: frontpagepara.php:111
msgid "Front Page Paragraphs"
msgstr "Absätze Startseite"

#: frontpagepara.php:114
msgid "Here you can edit the opening/closing paragraphs on the front page."
msgstr "Hier kannst Du die Absätze auf der Startseite ändern."

#: frontpagepara.php:146
msgid "Change Language"
msgstr "Sprache wechseln"

#: frontpagepara.php:154
msgid "Opening Paragraph"
msgstr "Öffnender Absatz"

#: frontpagepara.php:162
msgid "Closing Paragraph"
msgstr "Schließender Absatz"

#: frontpagepara.php:169
msgid "Commit Changes"
msgstr "Änderungen Speichern"

#: frontpagepara.php:170
msgid "Reset"
msgstr "Zurücksetzen"
